@charset "UTF-8";
/* CSS Document */

@import url('reset.css');

/*================================
フォント
================================*/
/*Noto Snas CDN*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');
/*源柔ゴシック*/
@import url('fonts/GenJyuuGothicX-P-Bold/GenJyuuGothicX-P-Bold.css');
/*jost*/
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,700;1,700&display=swap');
/*設定*/
body {
    font-family: "GenJyuuGothicXP", "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", "YuGothic", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-weight: 400;
	font-feature-settings: "plat" 1;/*文字詰め有効な場合 plat|pwid|pkna*/
	letter-spacing: 0.05em;
}
.font-maruGothic {
	font-family: "GenJyuuGothicXP";
}
.font-gothic {
	font-family: "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", "YuGothic", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-weight: 400;
	font-feature-settings: "plat" 1;/*文字詰め有効な場合 plat|pwid|pkna*/
	letter-spacing: 0;
}
/*-----追加Futura風フォントJost*/
.font-jost {
	font-family: "Jost", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
}


/*================================
カスタムプロパティ　変数
適用例 .class{color:var(--color);}
================================*/
:root {
	--theme-color:#5FB644;
	--theme-color-light:#e5fbde;
	--color-yellow:#ffdb00;
	--color-netSei:#f89e1c;
}
.theme-color {
	color:var(--theme-color);
}
/*================================
汎用クラス
================================*/
.bold {font-weight: bold;}
small,.small {font-weight: normal;font-size: 75%;}
/*マージン*/
.mgb0 {margin-bottom: 0!important;}
.mgb1em {margin-bottom: 1em!important;}
.mgb2em {margin-bottom: 2em!important;}
.mgb3em {margin-bottom: 3em!important;}
.mgb5em {margin-bottom: 5em!important;}
.mgt10px{margin-top: 10px!important;}
.mgt0d5em{margin-top: 0.5em!important;}
.mgt2em {margin-top: 2em!important;}
.mgt4em {margin-top: 4em!important;}
.pdl-r-2em {padding-left:2em!important;padding-right: 2em!important;}
/*narrow _show _hide*/
.narrow_show {display: none!important;}
.width-narrow .narrow_show{display: inherit!important;}
.narrow_hide {display: inherit!important;}
.width-narrow .narrow_hide {display: none!important;}
/*改行するならここ指定 <span class="ibr">なるべく改行しないブロック</span>*/
.ibr{display: inline-block;}

/*=== タグ ===*/
a {
	color:var(--theme-color);
}


/*==========
ここよりページ独自設定
==========*/

/*=== 汎用 ===*/
/*標準 センターブロック スタイル*/
.ly_center {
	display: block;
	margin: auto;
	max-width:1920px;
	padding: 27px auto;
	text-align: center;
	overflow: hidden;
}


/*=== topimage start ===*/
.stage{
    display:flex;
    justify-content:center;
    align-items:center;
	margin: auto;
    position:relative;
    width:100%;
    max-width:1920px;
    aspect-ratio:1920 / 990;
    overflow:hidden;
    background-size:cover;
}

/*タイトルロゴ*/
.topimage-title {
    height:min(68%,500px);
    /*margin-top:-75px;*/
	animation: firstZoom 12.0s ease-out forwards;
	z-index: 10;
}
/*--スマホ*/
@media screen and (max-width:500px){
	.stage{
		aspect-ratio:auto;
		height:78vh;
		max-height: 600px;
	}
	.topimage-title {
		width: 65%;
		height: auto;
		margin-top:-20px;
	}
}

/* 初回アクセス時アニメーション開始 > 終了 */
@keyframes firstZoom {
  0% {
    transform: scale(1.1);
	}
  100% {
    transform: scale(1); /* 通常サイズに戻る */
  }
}

/*キャライメージ*/
.topimage-chara {
	display: block;
	width: 100%;
	height: auto;
	position: absolute;
	animation: roopScaleBg1 8.0s ease-in-out infinite;
	z-index: 6;
}
/*--スマホ*/
@media screen and (max-width:500px){
	.topimage-chara {
		height: 100%;
		width: auto;
		max-width: inherit;
	}
}
/*ドットイメージ*/
.topimage-dot {
	display: block;
	width: 100%;
	position: absolute;
	animation: roopScaleBg1 12.0s ease-in-out 2s infinite;
	z-index: 1;
}
.topimage-dot.sp {
	display: none;
}
/*--スマホ*/
@media screen and (max-width:500px){
	.topimage-dot {
		width: 100%;
		height: auto;
		max-width: inherit;
	}
	.topimage-dot.pc {
		display: none;
	}
	.topimage-dot.sp {
		display:inherit;
	}
}


@keyframes roopScaleBg1 {
  0% {
    transform: scale(1); /* 通常サイズ */
  }
  50% {
    transform: scale(1.1); /* ズーム！ */
  }
  100% {
    transform: scale(1); /* 通常サイズに戻る */
  }
}

/*ボトムイメージ*/
.topimage-bottom {
	width: 100%;
	position: absolute;
	bottom:0;
	z-index: 9;
}
/*--スマホ*/
@media screen and (max-width:500px){
	.topimage-bottom {
		width: 125%;
		max-width:none;
	}
}

/* 円 */
.circle {
    position:absolute;
    border-radius:50%;
    overflow:hidden;
	z-index: 2;

    /* 右下シャドウ */
    filter:drop-shadow(3px 3px 0 #CCC);

    animation-name:float;
    animation-timing-function:ease-in-out;
    animation-iteration-count:infinite;
    animation-direction:alternate;
	
	/*safari対策*/
	transform: translateZ(0);
    -webkit-transform: translateZ(0);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    will-change: transform;
}

/* 画像 */
.circle img{
    position:absolute;
    inset:0;
    width:100%;
    height:100%;
    object-fit:cover;
    opacity:0;
    transition:opacity 1.5s ease; /*フェード時間*/
    pointer-events:none;
	
	/*safari対策*/
	border-radius: 50%;
    transform: translateZ(0);
    -webkit-transform: translateZ(0);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    will-change: opacity;
}
.circle img.active{
    opacity:1;
}

/* 浮遊 */
@keyframes float{
    from{
        transform:
            translate(var(--x1),var(--y1))
            rotate(-4deg)
			scale(0.9);
    }
    to{
        transform:
            translate(var(--x2),var(--y2))
            rotate(4deg)
			scale(1);
    }
}
/*=== /topimage end ===*/


/*=== news start ===*/
.bl_news {
	background-color:var(--theme-color);
}
.bl_news .bl_box {
	display: flex;
	background-color: #fff;
	border-radius: 10px;
	min-height: 56px;
	align-items: stretch;
	max-width: 780px;
	width: calc(100% - 40px);
	margin: 27px auto;
	overflow: hidden;
}
/*NEWSタイトル*/
.bl_news .bl_box div:nth-child(1){
	display: flex;
	background-color: var(--color-yellow);
	font-weight: bold;
	width: 5em;
	align-items: center;
	justify-content:center;
}
/*内容*/
.bl_news .bl_box div:nth-child(2){
	line-height: 1.1;
	display: flex;
	align-items: center;
	flex:1;
	text-align: left;
	padding:0.25em 0.25em 0.25em 1em;
}
.bl_news .bl_box div:nth-child(2) span:nth-child(1){
	padding-right: 1em;
}
/*ニュース一覧*/
.bl_news .bl_box div:nth-child(3){
	display: flex;
	width: 9em;
	align-items: center;
	justify-content:center;
}
/**/
@media screen and (max-width: 760px){
	.bl_news .bl_box div:nth-child(2){
		flex-direction: column;
		align-items:flex-start;
	}
	.bl_news .bl_box div:nth-child(2) span:nth-child(1){
		text-align: left;
		padding-right: 0;
		padding-bottom: 0.3em;
	}
}
@media screen and (max-width: 520px){
	.bl_news .bl_box {
		flex-direction: column;
		height: auto;
	}
	.bl_news .bl_box div:nth-child(1){
		width:100%;
		padding-top: 0.5em;
		padding-bottom: 0.5em;
	}
	.bl_news .bl_box div:nth-child(2){
		padding-top: 1em;
		padding-bottom: 0.75em;
	}
	.bl_news .bl_box div:nth-child(3){
		width: 100%;
	}
	.bl_news .bl_box div:nth-child(3) * {
		width: 100%;
		margin-bottom: 0.75em;
		text-align: center;
	}
}
/*=== /news end ===*/


/*=== lead start ===*/
.bl_lead {
	display: block;
	max-width:1920px;
	margin: auto;
	padding: 16px auto;
	color:#fff;
	position: relative;
	background-color: #fdeecb;
	background-image: url("../images/spMovie_bk.gif");
	background-repeat: repeat;
	background-position: bottom;
}
/* bg */
.bl_lead .bg {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 0;
}
.bl_lead .bg .top {
	display: block;
	height: auto;
	background-color: var(--theme-color);
	flex:1;
}
.bl_lead .bg .bottom {
	bottom:0;
}
/* --\タイトル/ */
.bl_lead .title_sideLine {
	display: inline-block;
	letter-spacing: 0.15em;
	position: relative;
	width: auto;/*auto*/
	max-width: 85%;
	/*margin-left: 15px;
	margin-right: 15px;*/
	margin-top: 90px;
	margin-bottom: 75px;
	z-index: 5;
	line-height: 1.4;
}
.bl_lead .title_sideLine::before,
.bl_lead .title_sideLine::after {
	content:"";
	position: absolute;
	height: 60px;
	border: solid #fff 4px;
	border-radius: 3px;
}
.bl_lead .title_sideLine::before {
	bottom:0;
	/*left: -80px;*/
	left: max(-4vw,-80px);
	rotate:-25deg;
}
.bl_lead .title_sideLine::after {
	bottom:0;
	/*right:-80px;*/
	right: max(-4vw,-80px);
	rotate:25deg;
}
.bl_lead .title_sideLine strong {
	display: block;
	font-size: 40px;
	letter-spacing: 0.1em;
	margin-bottom: 0.2em;
}

/*--キャラ画像 465x322*/
.bl_lead .chara {
	display: block;
	position: absolute;
	top:230px;left:0;right:0;
	max-width: 1530px;
	height: 330px;
	margin: auto;
	z-index: 1;
}
.bl_lead .chara img {
	display: block;
	width:min(465px,30vw);
	z-index: 1;
}
.bl_lead .chara img:nth-child(1) {
	position: absolute;
	top:0;bottom:0;left:0;
	margin: auto;
}
.bl_lead .chara img:nth-child(2) {
	position: absolute;
	top:0;bottom:0;right:0;
	margin: auto;
}
/*スマホ*/
@media screen and (max-width:1200px){
	.bl_lead .chara {
		opacity:0.7;
	}
}
@media screen and (max-width:640px){
	.bl_lead .title_sideLine {
		margin-bottom: 170px;
		width: 28em;
		margin-top: 40px;
		font-size: 12px;
	}
	.bl_lead .title_sideLine strong {
		font-size: 28px;
		margin-bottom: 0.5em;
	}
	.bl_lead .title_sideLine::before {
		left:-10px;
		height: 60px;
		border-width: 3px;
	}
	.bl_lead .title_sideLine::after {
		right:-10px;
		height: 60px;
		border-width: 3px;
	}
	.bl_lead .chara {
		opacity:1;
		top:0px;
	}
	.bl_lead .chara img {
		width:45vw;
	}
}
/*--*/
.bl_lead .text {
	display: block;
	position: relative;
	line-height: 2;
	letter-spacing: 0.25em;
	margin-bottom: 110px;
	margin-left: 15px;
	margin-right: 15px;
	font-size: 1.1rem;
	z-index: 5;
}
.bl_lead .text strong {
	font-weight: bold;
	font-size: 1.5em;
}
@media screen and (max-width:640px){
	.bl_lead .text {
		letter-spacing: 0;
	}
}
@media screen and (max-width:400px){
	.bl_lead .text {
		font-size: 0.95rem;
	}
}
/*=== /lead end ===*/


/*=== spMovie start ===*/
.bl_spMovie {
	display: block;
	max-width:1920px;
	margin: auto;
	background-color: #fdeecb;
	background-image: url("../images/spMovie_bk.gif");
	background-repeat: repeat;
}

/*--サイドにキャラがいるタイトル --後に使い回し
div[画像]-h3-div[画像]*/
.title_sideChara {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 60px;
	margin-bottom: 50px;
	margin-left: 20px;
	margin-right: 20px;
}
.title_sideChara div {
	/*width: 90px;*/
}
.title_sideChara h3 {
	display: block;
	padding-left: min(1vw,30px);
	padding-right: min(1vw,30px);
	line-height: 1.2;
	/*font-size: min(16vw,42px);*/
	font-size: min(8vw,36px);
	/*文字数が少ない(4文字「お知らせ」)などの場合の見かけの差を緩和*/
	min-width: 6em;
}
@media screen and (max-width:490px){
	.title_sideChara {
		letter-spacing: 0;
	}
}
/*--*/
/*吹き出し*/
.bl_spMovie .el_fukidashi {
	display: flex;
	/*display:inline-flex;
	width: fit-content;*/
	width: calc(100% - 40px);
	max-width: 1116px;
	position: relative;
	background-color: var(--color-yellow);
	border: solid #000 5px;
	border-radius: 60px;
	/*min-height: 128px;*/
	padding: 1em 0;
	font-size: min(4vw,28px);
	font-weight: bold;
	box-sizing: border-box;
	margin-bottom: 3.5em;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;	
	line-height: 1.2;
	justify-content: center;
	align-items: center;
}
.bl_spMovie .el_fukidashi > p {
	margin: auto max(20px,4vw);
}
.bl_spMovie .el_fukidashi:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: -30px;
	left: 0;
	width: 0px;
	height: 0px;
	margin: auto;
	border-style: solid;
	border-color: #000 transparent transparent transparent;
	border-width: 30px 30px 0 30px;
}
.bl_spMovie .el_fukidashi:before {
	content: "";
	position: absolute;
	right: 0;
	bottom: -24px;
	left: 0;
	width: 0px;
	height: 0px;
	margin: auto;
	border-style: solid;
	border-color: var(--color-yellow) transparent transparent transparent;
	border-width: 26px 26px 0 26px;
	z-index: 10;
}
/*動画集合---
ayumiでも流用（ソースコピー）1040行あたり*/
.bl_spMovie .movie {
	display: flex;
	justify-content: center;
    align-items: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	position: relative;
	max-width: 1000px;
	overflow: hidden;
	width: 90%;
}
.bl_spMovie .movie:last-child {
	margin-bottom: 120px;
}
/*枠*/
.bl_spMovie .movie img.frame {
	width: 100%;
	aspect-ratio:560 / 290;
	z-index: 0;
}
/*中身*/
.bl_spMovie .movie iframe {
	max-width: 800px;
	width: auto;
	aspect-ratio:560 / 315;
	height: auto;
	position: absolute;
	z-index: 2;
}
@media screen and (max-width:1200px) {
	.bl_spMovie .movie iframe {
		width: calc(100% - 17vw);
		height: auto;
		margin: 15px auto;
	}
}
/*=== /spMovie end ===*/


/*=== ayumi start ===*/
.bl_ayumi {
	background-image: url("../images/ayumi_bk.gif");
	background-repeat: repeat;
}
.bl_ayumi .title_sideChara {
	margin-top: 190px;
}
@media screen and (max-width:490px){
	.bl_ayumi .title_sideChara {
		margin-top: 70px;
	}
}
/* --\タイトル/ */
.bl_ayumi .title_sideLine {
	display: inline-block;
	letter-spacing: 0.01em;
	position: relative;
	width: auto;
	margin-top: 40px;
	margin-bottom: 75px;
	color: #000;
	line-height: 1;
}
.bl_ayumi .title_sideLine::before,
.bl_ayumi .title_sideLine::after {
	content:"";
	position: absolute;
	height: 90px;
	border: solid var(--color-yellow) 4px;
	border-radius: 3px;
}
.bl_ayumi .title_sideLine::before {
	bottom:0;
	left: max(-15vw,-80px);
	rotate:-25deg;
}
.bl_ayumi .title_sideLine::after {
	bottom:0;
	right:max(-15vw,-80px);
	rotate:25deg;
}
.bl_ayumi .title_sideLine strong {
	display: block;
	font-size: 74px;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: -0.015em;
	color:var(--color-yellow);
	/**/
	font-family: "Jost", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
}
.bl_ayumi .title_sideLine em {
	font-size: 34px;
	font-style: normal;
}
@media screen and (max-width:490px){
	.bl_ayumi .title_sideLine::before,
	.bl_ayumi .title_sideLine::after {
		height: 68px;
	}
	.bl_ayumi .title_sideLine strong {
		font-size: 60px;
	}
	.bl_ayumi .title_sideLine em {
		font-size: 26px;
	}
}

/*スクロール図 bar 棒*/
.bl_ayumi .bar {
	display: block;
	width: 6px;
	height: 100%;
	background-color: var(--color-yellow);
	position: absolute;
	top:0;left:calc(50% - 3px);right:auto;
	margin: auto;
	margin-top: 31px;
}

/*--スクロールで出現（動作基礎設定） start--*/
/*スクロール図 ラップ*/
.scroll-section {
	position: relative;
	width: 100%;
	max-width: 1090px;
	margin-left: auto;
	margin-right: auto;
}
/*個別ブロック ラップ*/
.fade-block {
	position: absolute;
    width: 50%;
	/**/
    opacity: 0;
    transform: translateY(40px);
    transition:
        opacity 0.8s ease,
        transform 0.8s ease;
}
/*レイアウト左右設定*/
.fade-block.left {
	left: 0;
}
.fade-block.right {
	right: 0;
}
/* 表示状態 */
.fade-block.is-show {
    opacity: 1;
    transform: translateY(0);
}
/*--/スクロールで出現（動作基礎設定 end--*/

/*ブロックレイアウト設定 start*/
.fade-block {
	text-align: left;
}
.fade-block:before {
	content: url("../images/ayumi_pointL.png");
	position: absolute;
	top:8px;right:-19px;
}
.bar.fade-block:before {
	/*.barもfadeする場合、⚫︎マークを取り消し*/
	content: none;
}
.fade-block .inner {
	display: block;
	max-width: 420px;
	width: auto;
	margin-left: 15px;
}
.fade-block h2 {
	font-size: 50px;
	text-align: right;
	line-height: 1;
	color: var(--color-yellow);
	margin-bottom: 1rem;
	/**/
	font-family: "Jost", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
}
.fade-block h3 {
	font-size: 24px;
	text-align: right;
	margin-bottom: 1rem;
	letter-spacing: 0;
}
.fade-block p {
	font-size: 16px;
	letter-spacing: 0;
	margin-bottom: 1rem;
}
.fade-block dl.desc {
	display: block;
	margin-bottom: 1rem;
}
.fade-block dl.desc dt {
	display: inline-block;
	background-color: var(--color-yellow);
	color:#fff;
	min-width: 3em;
	text-align: center;
	border-radius: 3px;
	margin-right: 1em;
}
.fade-block dl.desc dd {
	display: inline;
}
.fade-block dl.desc dd:after {
	content:"";
	display: block;
}
.fade-block .btn {
	display: inline-block;
	position: relative;
	margin-bottom: 1.5rem;
	border: solid var(--color-yellow) 2px;
	border-radius: 12px;
	background-color: #fff;
	max-width: calc(100% - 4px);
	overflow: hidden;
	white-space: normal;
}
.fade-block .btn a,
.fade-block .btn button {
	display: inline-block;
	padding: 0.6em 3em 0.6em 1.5em;
	color:#000;
	text-decoration: none;
	border-radius: 12px;
	text-align: left;
	/*safariでinline-block内で1文字改行される問題*/
	width: max-content;
}
.fade-block .btn a:after,
.fade-block .btn button:after {
	content: '';
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 2px var(--color-yellow);
	border-right: solid 2px var(--color-yellow);
	transform: rotate(45deg);
	position: absolute;
	top: 0px;
	right: 24px;
	bottom: 0;
	margin: auto;
}
.fade-block img {
	width: 100%;
	border: solid var(--color-yellow) 7px;
	border-radius: 16px;
	box-sizing: border-box;
}
/*right上書き*/
.fade-block.right:before {
	content: url("../images/ayumi_pointR.png");
	position: absolute;
	top:8px;left:-19px;
}
.fade-block.right > .inner {
	/*display: block;
	position: absolute;
	right:0;
	---高さ0になる*/
	margin-left: calc(100% - 420px - 15px);
}
.fade-block.right h2 {
	text-align: left;
}
.fade-block.right h3 {
	text-align: left;
}
/*----- narrow画面 start */
/*年表ブロックをすべて縦にスタックされたブロックにする*/
@media screen and (max-width:1090px){
	.scroll-section {
		/*jsで計算、設定された、element styleをキャンセルする*/
		height: auto !important;
		/*width: calc(100% - 10px);*/
		max-width: 490px;
		padding-bottom: 60px;
		/*border: solid #000 1px;*/
	}
	.bl_ayumi .bar {
		left:19px;
	}
	.fade-block {
		display: block;
		width: auto;
		position:static;
		min-height: 100px;
		overflow: hidden;
		margin-bottom: 60px;
		margin-left: auto;
		margin-right: auto;
	}
	.fade-block:before {
		display: none;
	}
	.fade-block.left, .fade-block.right {
		left:0;right:inherit;
	}
	.fade-block.left > .inner,
	.fade-block.right > .inner {
		position: relative;
		margin-left: 50px;/*left pos*/
		padding-right: 15px;
	}
	.fade-block h2 {
		text-align: left;
		position: relative;
	}
	.fade-block h2:before {
		content: url("../images/ayumi_point.png");
		position: absolute;
		left:-48px;/*left pos*/
		top:3px;
	}
	.fade-block h3 {
		text-align: left;
	}
}
@media screen and (max-width:490px){
	.fade-block h2 {
		font-size: 44px;
	}
	.fade-block .btn a,
	.fade-block .btn button {
		padding-left: 1.0em;
	}
}
/*/ブロックレイアウト設定 end*/

/*.scroll-section-end*/
.scroll-section-end {
	display: block;
	text-align: center;
	padding-bottom: 120px;
}
.scroll-section-end:before {
	content:url("../images/ayumi_point.png");
	z-index: 10;
	display: block;
	position: relative;
}
.scroll-section-end h2 {
	display: block;
	font-size: 85px;
	line-height: 1;
	color: var(--color-yellow);
	margin-bottom: 1rem;
	margin-top: 10px;
	/**/
	font-family: "Jost", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
}
.scroll-section-end h3 {
	font-size: 36px;
	margin-bottom: 1rem;
	letter-spacing: 0;
	line-height: 1.25;
}
.scroll-section-end p {
	font-size: 1rem;
	line-height: 1.8;
	margin-bottom: 2em;
}
.scroll-section-end .btn {
	display: inline-block;
	position: relative;
	margin-bottom: 1.5rem;
	border: solid var(--color-yellow) 2px;
	border-radius: 12px;
	background-color: #fff;
}
.scroll-section-end .btn a {
	display: inline-block;
	padding: 0.6em 3em 0.6em 2em;
	color:#000;
	text-decoration: none;
	text-align: left;
}
.scroll-section-end .btn a:after {
	content: '';
	width: 8px;
	height: 8px;
	border: 0;
	border-top: solid 2px var(--color-yellow);
	border-right: solid 2px var(--color-yellow);
	transform: rotate(45deg);
	position: absolute;
	top: 0px;
	right: 24px;
	bottom: 0;
	margin: auto;
}
/*-----
spMovie流用 630行あたり*/
.bl_ayumi .movie {
	display: flex;
	justify-content: center;
    align-items: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	position: relative;
	max-width: 1000px;
	overflow: hidden;
	width: 90%;
}
.bl_ayumi .movie:last-child {
	margin-bottom: 120px;
}
/*枠*/
.bl_ayumi .movie img.frame {
	width: 100%;
	aspect-ratio:560 / 290;
	z-index: 0;
}
/*中身*/
.bl_ayumi .movie iframe {
	max-width: 800px;
	width: auto;
	aspect-ratio:560 / 315;
	height: auto;
	position: absolute;
	z-index: 2;
}
@media screen and (max-width:1200px) {
	.bl_ayumi .movie iframe {
		width: calc(100% - 17vw);
		height: 90%;
		margin: 15px auto;
	}
}
/*2列>1列になった時点で一旦サイズ固定*/
@media screen and (max-width:1090px) {
	.bl_ayumi .movie iframe {
		width: calc(100% - 80px);
	}
}
@media screen and (max-width:500px) {
	.bl_ayumi .movie iframe {
		width: calc(100% - 17vw);
	}
}
/*-----*/

@media screen and (max-width:1090px){
	.scroll-section-end {
		display: block;
		text-align: left;
		padding-bottom: 120px;
		max-width: 490px;
		width: calc(100% - 10px);
		margin: auto;
	}
	.scroll-section-end h2 {
		margin-left: 54px;
		margin-right: 10px;
		margin-top: -60px;
		font-size: 68px;
	}
	.scroll-section-end h3,
	.scroll-section-end p,
	.scroll-section-end .btn {
		margin-left: 20px;
		margin-right: 10px;
	}
	.scroll-section-end h3 {
		font-size: 30px;
	}
	.scroll-section-end:before {
		left:3px;
	}
}

/*-- モーダル start --*/
/* 開くボタン */
.modal-open {
   /*スタイル削除*/
}
/* 背景 */
.modal {
   position: fixed;
    inset: 0;

    width: 100vw;
    width: 100dvw;

    height: 100vh;
    height: 100dvh;

    display: none;

    justify-content: center;
    align-items: center;

    background: rgba(0, 0, 0, 0.4);/**/
    z-index: 9999;
}
/* 表示状態 */
.modal.active {
    display: flex;
}
/* ウィンドウ */
.modal-content {
	display: block;
	position: relative;
    width: min(90%, 905px);/*追加*/
	height: auto;/*追加*/
  	max-height: 90vh;/*追加*/
    /*padding: 40px;*/
	padding:min(6vw,40px) min(5vw,40px) 40px;
    border-radius: 12px;
    background: #fff;
    box-sizing: border-box;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.3);
}
/* ぽよんアニメーション */
.modal.active .modal-content {
    animation: bounceIn 0.6s ease;
}
@keyframes bounceIn {
    0% {
        opacity: 0;
        transform: scale(0.5);
    }
    40% {
        opacity: 1;
        transform: scale(1.08);
    }
    80% {
        transform: scale(0.96);
    }
    100% {
        transform: scale(1);
    }
}
/* 閉じるボタン など後述 */
/*.modal-close, .modal-title*/
 
/*
↑基本構成
↓レイアウト追加
*/
.modal-content > .inner {
	display: block;
	overflow: hidden;
	max-height: calc(90vh - 60px);
	overflow-y: auto;
}
.modal-title {
	background-color: var(--color-yellow);
	text-align: center;
	padding: 0.5em;
	border-radius: 8px;
	line-height: 1.2;
	position: relative;
	margin-bottom: 20px;
}
.modal-title:after {
	content: "";
	position: absolute;
	bottom: 1px;
	left: 50%;
	border-style: solid;
	border-width: 15px 15px 0 15px;
	border-color: var(--color-yellow) transparent transparent;
	translate: -50% 100%;
}
.modal-content .box {
	display: flex;
	justify-content: center;
	align-items:flex-start;
}
.modal-content .box .img {
	padding: 10px;
	width: 40%;
}
.modal-content .box .img img {
	/*width: min(20vw,180px);*/
	margin: 0 auto;
}
.modal-content .box .img .caption {
	font-size: 90%;
	text-align: center;
	margin-top: 0.5em;
}
.modal-content .box .img .caption em {
	font-size: 110%;
	font-weight: bold;
	font-style: normal;
}
.modal-content .box .text {
	flex:1;
	padding: min(4vw,40px);
}
.modal-close {
	position: absolute;
	bottom:min(3.5vw,24px);
	right:min(3vw,20px);
}
@media screen and (max-width:640px){
	.modal-content .box {
		display: block;
	}
	.modal-content .box .img {
		padding: 0;
		width: auto;;
	}
	.modal-content .box .img img {
		margin: auto;
	}
	.modal-content .box .text {
		margin-bottom: 15px;
	}
}
/*-- /モーダル end --*/


/*スクロール図 表示枠アコーディオン*/
#scroll-section-wrap {
	display: block;
	height: 100vh;
	overflow: hidden;
	position: relative;
}
#scroll-section-wrap.open {
    overflow: visible;
}
/*bottomグラデ*/
#scroll-section-wrap .bottom {
	display: block;
	width: 100%;
	height: 80px;
	background-image: linear-gradient(0deg, #ffffff, transparent);
	position: absolute;
	bottom:0;
}
#scroll-section-wrap.open .bottom {
	display: none;
}

/*--詳しくみるボタン 使い回し対応*/
.btn_more {
	display: inline-block;
	border:solid 3px var(--theme-color);
	border-radius: 44px;
	margin-top: 40px;
	margin-bottom: 140px;
	background-color: #fff;
}
.btn_more > * {
	display: block;
	padding: 1em 4em 1em 3em;
	font-size: 22px;
	line-height: 1;
	color:#000;
	text-decoration: none;
	position:relative;
	background: none;
}
.btn_more > *:after {
	content: '';
	width: 14px;
	height: 14px;
	border: 0;
	border-bottom: solid 2px var(--theme-color);
	border-right: solid 2px var(--theme-color);
	transform: rotate(45deg);
	position: absolute;
	top: -8px;
	right: 32px;
	bottom: 0;
	margin: auto;
}
@media screen and (max-width:490px){
	.btn_more {
		margin-bottom: 70px;
	}
}
/*--*/
/*=== /ayumi end ===*/


/*=== bl_viewData start ===*/
.bl_viewData {
	background-image: url("../images/viewData_bk.gif");
}
.bl_viewData .title_sideChara {
	margin-top: 100px;
	color:var(--theme-color);
}
.bl_viewData .lead {
	font-size: 1.2rem;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 60px;
	text-align: center;
}
@media screen and (max-width:870px){
	.bl_viewData .lead {
		display: inline-block;
		text-align: left;
	}
}
/*--データボックス*/
.bl_viewData .wrap {
	display: flex;
	align-items: stretch;
	justify-content:center;
	margin: auto;
	margin-bottom: 100px;
}
.bl_dataBox {
	display: block;
	border: solid var(--theme-color) 9px;
	background-color: #fff;
	width: 50%;
	max-width: 500px;
	margin: 25px;
	padding: 80px 22px 25px;
	border-radius: 22px;
	position: relative;
	text-align: center;
}
.bl_dataBox .title {
	display: inline-block;
	padding: 0.75em 2.5em;
	color:#fff;
	line-height: 1;
	background-color: var(--theme-color);
	position: absolute;
	border-radius: 22px;
	top:-22px;
	left: 50%; transform: translateX(-50%);
	 white-space: nowrap;
}
.bl_dataBox .title:after {
	content: '';
	width: 0;
	height: 0;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid var(--theme-color);
	left:0;right:0;
	bottom:-12px;
	margin: auto;
	position: absolute;
}
.bl_dataBox .data {
	display: block;
	font-size: 45px;
	line-height: 1;
	vertical-align: baseline;
	margin-bottom: 40px;
}
.bl_dataBox .data img {
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}
.bl_dataBox .data b {
	font-size: 110px;
	letter-spacing: -0.025em;
}
.bl_dataBox .att {
	
}
/*--*/
@media screen and (max-width:1210px){
	.bl_dataBox .data .ibr {
		display: block;
	}
}
@media screen and (max-width:870px){
	.bl_viewData .wrap {
		display: block;
	}
	.bl_dataBox {
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 60px;
		width: auto;
	}
}
@media screen and (max-width:700px){
	.bl_dataBox {
		box-sizing: border-box;
		width: calc(100% - 60px);
	}
	.bl_dataBox .data b {
		font-size: clamp(10px,22vw,110px);
	}
}
/*=== /bl_viewData end ===*/


/*=== bl_everyone start ===*/
.bl_everyone {
	background-color: var(--theme-color);
	color:#fff;
	padding-bottom: 60px;
	background-image: url("../images/everyone_bk.jpg");
}
.bl_everyone .lead {
	width:calc(100% - 40px);
	font-size: 22px;
	margin:0 auto 50px;
}
.bl_everyone .lead a {
	color:#fff;
	text-decoration: none;
}
/*スライダのスタイルはslider.cssにて調整*/
/*=== /bl_everyone end ===*/


/*=== bl_info start ===*/
.bl_info {
	background-color: #f9fef4;
}
.bl_info .wrap {
	display: block;
	max-width: 1100px;
	margin: 40px auto;
	padding-left: 20px;
	padding-right: 20px;
}
.bl_info ul {
	display: block;
	border: solid var(--theme-color) 7px;
	background-color: #fff;
	border-radius: 24px;
	list-style-type: none;
	text-align: left;
	padding: 32px;
}
.bl_info ul li {
	line-height: 1.2;
	/*padding: 1em;*/
	padding:1.6vw;
	font-size: 1em;
}
.bl_info ul li:nth-child(even) {
	background-color: #f7f7f7;
	border-radius: 8px;
}
/*丸in三角*/
.dli-caret-circle-fill-right {
  display: inline-block;
  vertical-align: middle;
  color: var(--theme-color);
  line-height: 1;
  position: relative;
  width: 1em;
  height: 1em;
  border: 0.075em solid currentColor;
  background: currentColor;
  border-radius: 50%;
  box-sizing: content-box;
}
.dli-caret-circle-fill-right::before {
  content: '';
  color: #fff;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 0.18em 0.31177em;
  border-left-color: currentColor;
  border-right: 0;
  transform: translateX(15%);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.bl_info li div:nth-child(1){
	display: inline-block;
	margin-right: 2.5em;
}
.bl_info li div:nth-child(2){
	display: inline-block;
	margin-right: 2em;
	line-height: 1.5;
}
.bl_info li div:nth-child(3){
	display: inline-block;
	width: calc(100% - 13em);
	vertical-align: top;
}
@media screen and (max-width:1060px){
	.bl_info li div:nth-child(1){
		display: inline-block;
		margin-right: 1em;
	}
	.bl_info li div:nth-child(3){
		display: block;
		width: 100%;
		margin-top: 0.5em;
	}
}
@media screen and (max-width:490px){
	.bl_info ul {
		padding: 16px;
	}
	.bl_info ul li {
		font-size: 1em;
	}
}
/*=== /bl_info end ===*/


/*=== bl_snsBox ===*/
/*本家common.cssよりコピー、画像は本家のソースに直リンク。サイズをimgタグに追加*/
.bl_snsBox {
	display: block;
	background-color: #f9fef4;
}
.bl_snsBox ul {
	display: flex;
	gap:15px 25px;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	padding: 15px 0;
	list-style: none;
}


/*=== footer start ===*/
footer {
	background-color: var(--theme-color);
	color:#fff;
}
footer img {
	display: block;
	margin: auto;
}
footer h3 {
	margin: 58px auto 40px;
}
@media screen and (max-width:490px){
	footer h3 img {
		width: 150px;
		height: auto;
	}
}
footer h1 {
	margin-bottom: 20px;
}
footer p {
	margin-bottom: 40px;
}
footer small {
	display: block;
	margin-bottom: 40px;
}
/*=== /footer end ===*/


/*=== float_btn start ===*/
.el_btn_float {
	display:block;
	position: fixed;
	bottom: 0;
	z-index: 99;
	transition: transform 0.3s ease;
	background:none;
	width: 100%;
	text-align: right;
}
.el_btn_float a {
	display: block;
	width: 338px;
	transform: scale(1);
	margin-left: auto;
	margin-right: 0;
}
.el_btn_float a:hover {
	transform: scale(1.05);
}
@media screen and (max-width: 500px) {
	.el_btn_float a {
		margin-left: auto;
		margin-right: auto;
	}
}
/*=== /float_btn end ===*/